Opened 10 years ago

Closed 10 years ago

Last modified 8 years ago

#42 closed defect (pending)

[Fwd: Re: [IETF Meeting/NOC] #30: Poor connectivity in Convention2 and 3 -update 30/7/2008, 10:13]

Reported by: Elwyn Davies <elwynd@…> Owned by: joelja@…
Priority: major Milestone:
Component: wireless Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description (last modified by llynch@…)

Not sure if this story has been getting to the right address.
Sorry for any duplication.

/E

-------- Original Message --------
Subject: 	Re: [IETF Meeting/NOC] #30: Poor connectivity in Convention2 
and 3 -update 30/7/2008, 10:13
Date: 	Wed, 30 Jul 2008 10:18:40 +0100
From: 	Elwyn Davies <elwynd@googlemail.com>
To: 	trac@meeting.ietf.org
CC: 	elwynd@googlemail.com, joelja@bogus.com, harald@alvestrand.no, 
llynch@civil-tongue.net
References: 	<071.fdb5406bd4ca6e1fef5181bf90608a1f@meeting.ietf.org> 
<488F505F.2030802@googlemail.com>



The connectivity in the middle of C2 is rather better this morning (on 
ietf net).
However the round trip times and packet loss are varying a lot on a time 
scale of a few seconds (RTT from 30 to 2000ms, many in 100's of ms, loss 
going from nothing to 100%).

Also visibility of nets is changing  (from all visible to just ietf) and 
rate is varying significantly (someties rigt down to 1Mbps)

/Elwyn

Elwyn Davies wrote:
> I am now up in Newcastle and connectivity is much better here.
>
> I am getting little or no packet loss and a stable round trip time to 
> my co-lo server in London (rosebud.folly.org.uk) of around 35ms.  Back 
> in C2 I was getting 25-100% packet loss and round trip time that 
> varied from 35ms to 250ms or 500ms if it didn't time out with most in 
> the 60-100 range.
>
> Elwyn
>
>
> Maybe I am too close to the AP now!  I am about 1m behind it!
>
> Since the AP on the middle right of C2 was repowered and the wireless 
> power
> upped conectivity is a bit better but the audio connection was 
> intermittent and
> web/jabber was pretty slow.
>
> Definitely not perfect I am afraid.
>
> Regards,
> Elwyn
>
> #30: Poor connectivity in Convention2 and 3
> --------------------------------------------------+------------------------- 
>
>  Reporter:  Elwyn Davies <elwynd@googlemail.com>  |        Owner:  
> joelja@bogus.com
>      Type:  request                               |       Status:  
> assigned
>  Priority:  major                                 |    Milestone:  
> IETF Week
> Component:  wireless                              |   Resolution:
>  Keywords:                                        |      Mac_add:
>   Cur_loc:                                        |      User_os:
> --------------------------------------------------+------------------------- 
>
>
> Comment(by llynch@civil-tongue.net):
>
>  Elwyn reports:
>
>
>  {{{
>  Date: Tue, 29 Jul 2008 15:53:43 +0100
>  From: Elwyn Davies <elwynd@googlemail.com>
>  To: trac@meeting.ietf.org
>  Cc: joelja@bogus.com, harald@alvestrand.no, llynch@civil-tongue.net
>  Subject: Re: [IETF Meeting/NOC] #30: Poor connectivity in Convention2 
> and
>  3
>      - further report
>
>      [ The following text is in the "UTF-8" character set. ]
>      [ Your display is set for the "US-ASCII" character set.  ]
>      [ Some characters may be displayed incorrectly. ]
>
>  Convention 1 back right was working well in 13.00 session.
>
>  Convention 2 middle right is rubbish currently (though better than thsi
>  morning).  Audio Channel 2 comes and goes with useful bursts of about 15
>  seconds followed by a dropout.
>
>  A friend from TCD just came by and fiddled with the AP but it hasn't 
> fixed
>  the problem yet.
>
>  Regards,
>  Elwyn
>
>  }}}
>
>  Joel -
>
>  can you pull the number of associations for the APs in Con2?
>
>  - Lucy

Change history (5)

comment:1 Changed 10 years ago by Elwyn Davies

id: 42

This message has 0 attachment(s)

comment:2 Changed 10 years ago by llynch@…

Component: incomingwireless
Description: modified (diff)
Priority: major
Status: newassigned
Summary: [Fwd: Re: [IETF Meeting/NOC] #30: Poor connectivity in Convention2 and 3 -update 30/7/2008, 10:13][Fwd: Re: [IETF Meeting/NOC] #30: Poor connectivity in Convention2 and 3 -update 30/7/2008, 10:13]
Type: defect

Elwyn -

We're seeing your updates and appreciate the on-going feed back.

The help@ address and the trac@ address both come to me, and I will
digest some of the messages and add them back into the web pages.

I've been doing this for my own tickets, but everyone handles this
a bit differently, so Joel may just take the info and run ;-)

  • lucy

comment:3 Changed 10 years ago by llynch@…

Description: modified (diff)
Owner: changed from llynch@… to joelja@…

oops -cc joel

comment:4 Changed 10 years ago by joelja@…

Resolution: pending
Status: assignedclosed

I'm inclined to close this ticket. the issue is not totally resolved, it should be tractable.

comment:5 Changed 8 years ago by (none)

Milestone: IETF Week ieft 72

Milestone IETF Week ieft 72 deleted

Note: See TracTickets for help on using tickets.